#include <iostream>
using namespace std;
/* run this program using the console pauser or add your own getch, system("pause") or input loop */

int main(int argc, char** argv) {
	int a,b,i,k,j;
	cin>>a;
	for(i=0;i<a;i++){
		for(j=0;j<3;j++){
			cin>>b;
		}
	}
	for(k=0;k<a;k++){
		cout<<"Ne postoji"<<endl;
	}
	
	return 0;
}